<div class="box" id="draft-actions">
  <div class="box-body">
    <p>
      You are viewing the <strong>{{$content->status}}</strong> version of this content.
    </p>
  </div>
  <div class="box-footer">
    @can('publish', $content)

      <a
        class="btn btn-flat btn-default"
        data-placement="top"
        data-toggle="tooltip"
        data-original-title="{{trans('simpleCms::content.tooltip.view')}}"
        href="{{ route('admin.preview.enable', [
          'previewableType' => $content->contentKey(),
          'previewableId' => $content->id,
        ]) }}"
      >
        <i class="fa fa-eye"></i>
        {{ trans('simpleCms::preview.preview') }}
      </a>
      <span
        data-placement="top"
        data-toggle="tooltip"
        data-original-title="{{trans('simpleCms::content.tooltip.send')}}"
      >
        <a
          class="btn btn-flat btn-default"
          data-toggle="modal"
          data-target="#send-preview-model">
          <i class="fa fa-envelope-o"></i>
          {{trans('simpleCms::preview.send')}}
        </a>
      </span>
    @endcan
  </div>
  <div class="box-footer">

    @can('review', $content)
      <a
        class="btn btn-flat btn-primary"
        data-placement="bottom"
        data-toggle="tooltip"
        data-original-title="{{trans('simpleCms::content.tooltip.review')}}"
        href="{{route('admin.content.review', $content->getVersionRouteParameters())}}"
      >
        <i class="fa fa-share-square-o" aria-hidden="true"></i>
        @if(!$content->isInReview())
          {{trans('simpleCms::content.review')}}
        @else
          {{trans('simpleCms::content.reject')}}
        @endif
      </a>
    @endcan

    @can('publish', $content)
      @if($content->canBeReset())
        <a
          class="btn btn-flat btn-primary"
          href="{{route('admin.content.reset', $content->getVersionRouteParameters())}}"
          data-placement="bottom"
          data-toggle="tooltip"
          data-original-title="{{trans('simpleCms::content.tooltip.reset')}}"
        >
          <i class="fa fa-refresh"></i>
          {{trans('simpleCms::content.reset')}}
        </a>
      @endif

      <a
        class="btn btn-flat btn-success pull-right"
        data-placement="left"
        data-toggle="tooltip"
        data-original-title="{{trans('simpleCms::content.tooltip.publish-draft')}}"
        href="{{route('admin.content.publish', $content->getVersionRouteParameters())}}"
      >
        <i class="fa fa-check-square-o" aria-hidden="true"></i>
        {{trans('simpleCms::content.publish-draft')}}
      </a>
    @endcan
  </div>
</div>

{{--@include('admin.previews.send-preview-model')--}}
