<?php

namespace Drp\SimpleCms\Events;

use Drp\SimpleCms\Content;
use Illuminate\Queue\SerializesModels;

/**
 * Class ContentWasPublished
 * @package Drp\SimpleCms
 */
class ContentWasPublished
{
    use SerializesModels;
    /**
     * @var Content
     */
    public $content;

    /**
     * Create a new event instance.
     *
     * @param Content $content
     */
    public function __construct(Content $content)
    {
        $this->content = $content;
    }
}
